/* =========================
   PANEL FILMFREEWAY
========================= */

.panel-lff{

    padding: 100px 6%;

    background: #ffffff;
}

.panel-lff-contenido{

    max-width: 900px;

    margin: auto;

    text-align: center;

    padding: 70px;

    border: 1px solid #e5e5e5;

    border-radius: 30px;

    background: #fff;

    box-shadow:
    0 15px 40px rgba(0,0,0,.05);
}

.panel-lff-contenido span{

    display: block;

    margin-bottom: 15px;

    font-size: .9rem;

    letter-spacing: 3px;

    color: #888;
}

.panel-lff-contenido h2{

    font-size: 3rem;

    font-weight: 300;

    font-family: serif;

    margin-bottom: 25px;

    color: #111;
}

.panel-lff-contenido p{

    max-width: 700px;

    margin: auto;

    font-size: 1rem;

    line-height: 2;

    color: #666;

    margin-bottom: 40px;
}

.panel-lff-contenido a{

    display: inline-block;

    padding: 16px 35px;

    border: 1px solid #111;

    border-radius: 50px;

    text-decoration: none;

    color: #111;

    letter-spacing: 2px;

    font-size: .9rem;

    transition: .35s ease;
}

.panel-lff-contenido a:hover{

    background: #111;

    color: #fff;

    transform: translateY(-3px);
}